#!/bin/sh
echo 'name: xmonad
version: 0.10
id: xmonad-0.10-dcbfb532e4be6acc4cac3c33cb63f577

license: BSD3
copyright:
maintainer: xmonad@haskell.org
stability:
homepage: http://xmonad.org
package-url:
synopsis: A tiling window manager
description: xmonad is a tiling window manager for X. Windows are arranged
             automatically to tile the screen without gaps or overlap, maximising
             screen use. All features of the window manager are accessible from
             the keyboard: a mouse is strictly optional. xmonad is written and
             extensible in Haskell. Custom layout algorithms, and other
             extensions, may be written by the user in config files. Layouts are
             applied dynamically, and different layouts may be used on each
             workspace. Xinerama is fully supported, allowing windows to be tiled
             on several screens.
category: System
author: Spencer Janssen
exposed: True
exposed-modules: XMonad XMonad.Main XMonad.Core XMonad.Config
                 XMonad.Layout XMonad.ManageHook XMonad.Operations XMonad.StackSet
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/xmonad-0.10
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/xmonad-0.10
              /usr/local/lib
hs-libraries: HSxmonad-0.10
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: X11-1.5.0.1-7b9b4937ab0c5853f38c663474bf428d
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         directory-1.1.0.2-295465228776dcfcc680f61dc2cbcb59
         extensible-exceptions-0.1.1.4-d27a1ac47e54880cae007cceceb41580
         filepath-1.3.0.0-674b8a582fb49f1c9724f50a6a5d5768
         mtl-2.1.1-ae9b44386a2528180e60dcf2412689c0
         process-1.1.0.1-91185c964ab744c1f3cbca1863d2ba45
         unix-2.5.1.0-5e7f658e8f4f1f2b2726f931e4676f5a
         utf8-string-0.3.7-ffaf35c0993df0e6545d3ec2d2884058
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/xmonad-0.10/html/xmonad.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/xmonad-0.10/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
